[Param]
Title=AutoRun
Author=
Mail=
Page=
Key=qqrpo†²¡®«`ƒ¨¥®o±­¢¤¥¦ospwrpp
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/Arial Black/12/0/3/0/500/500
Fade=0/0/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=69
PosY=69
Width=373
Height=22
Name=PC Camera Driver
Type=1
Action=MenuDir%\Driver\Setup.exe
Param=
State=1
Close=0
Caption=1
Font=Arial Black/13/0/0/-2/0/0/0/clYellow/1/100
FontH=Arial Black/13/0/0/-2/0/0/0/clWhite/1/100
Hint=(640 X 480) VGA Format Camera
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=69
PosY=99
Width=373
Height=22
Name=ArcSoft Video Impression 1.6
Type=1
Action=MenuDir%\VideoImpression 1.6\Setup.exe
Param=
State=1
Close=0
Caption=1
Font=Arial Black/13/0/0/-2/1/0/0/clYellow/1/100
FontH=Arial Black/13/0/0/-2/1/0/0/clWhite/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=69
PosY=128
Width=373
Height=22
Name=Adobe Acrobat 5.0
Type=1
Action=MenuDir%\Acrobat Reader 5.0\ar500enu.exe
Param=
State=1
Close=0
Caption=1
Font=Arial Black/13/0/0/-2/1/0/0/clYellow/1/100
FontH=Arial Black/13/0/0/-2/1/0/0/clWhite/1/100
Hint=Acrobat Reader 5.0
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=69
PosY=160
Width=373
Height=22
Name=User Guide
Type=0
Action=MenuDir%\User Guide\CP-1.pdf
Param=
State=1
Close=0
Caption=1
Font=Arial Black/13/0/0/-2/1/0/0/clYellow/1/100
FontH=Arial Black/13/0/0/-2/1/0/0/clWhite/1/100
Hint=PDF File Format
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=518
PosY=423
Width=104
Height=43
Name=Exit
Type=5
Action=
Param=
State=1
Close=0
Caption=1
Font=Arial Black/28/0/9/-6/1/0/0/clYellow/1/100
FontH=Arial Black/28/0/9/-6/1/0/0/clWhite/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=70
PosY=187
Width=84
Height=26
Name=English
Type=1
Action=MenuDir%\User Guide\manual(en).pdf
Param=
State=1
Close=0
Caption=1
Font=Arial Black/13/0/4/-3/1/0/0/clYellow/1/100
FontH=Arial Black/13/0/4/-3/1/0/0/clWhite/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=175
PosY=187
Width=84
Height=26
Name=Polish
Type=1
Action=MenuDir%\User Guide\manual(pl).pdf
Param=
State=1
Close=0
Caption=1
Font=Arial Black/13/0/5/-3/1/0/0/clYellow/1/100
FontH=Arial Black/13/0/5/-3/1/0/0/clWhite/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
